# Kafka config
kafka=kafka005:9092,kafka015:9092,kafka016:9092
kafka.group.id=spark_calc_area_result
kafka.topics=RESULT_CALC_AREA
fix.topic=FARM_FIX
# Hbase config
zookeeper=kafka005:2181,kafka015:2181,kafka016:2181
zookeeper.znode.parent=/hbase

#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://172.16.1.7:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
mysql.username=dev
mysql.password=uml-tech

nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://172.16.1.59:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
nj.mysql.username=dev
nj.mysql.password=uml-tech

njhy.mysql.driver=com.mysql.jdbc.Driver
njhy.mysql.url=jdbc:mysql://172.16.1.27:3306/njhydb?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
njhy.mysql.username=njhy
njhy.mysql.password=z3ZelaJc

# Redis cluster config
redis.cluster.nodes=172.16.1.29:7001,172.16.1.10:7002,172.16.1.26:7003,172.16.1.25:7004,172.16.1.11:7005,172.16.1.19:7006

# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=2wsx!QAZ
mail.env=prod
mail.username=azkaban@uml-tech.com
mail.charset=utf-8
mail.smtp.auth=true
mail.smtp.ssl.enable=true
mail.mime.splitlongparameters=false


# config url
config.url=http://172.16.1.245:8000/config.xml
# cache time 10min
cache.core=0 */10 * * * ?